[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TxOut

# Interface: TxOut

Defined in: [Developer/brk/modules/brk-client/index.js:712](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L712)

## Properties

### scriptpubkey

> **scriptpubkey**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:713](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L713)

Script pubkey (locking script)

***

### value

> **value**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:714](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L714)

Value of the output in satoshis
